## python-jmespath 0.2.1

=== debian/changelog ===
python-jmespath (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #734131)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 29 Dec 2013 14:26:19 +0900
