=== debian/control ===
Source: python-jmespath
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 9)
	, python-all
	, python-setuptools
	, python3-all
	, python3-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/boto/jmespath
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-jmespath/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-jmespath/trunk/

Package: python-jmespath
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: JSON Matching Expressions (Python 2)
 JMESPath is python library which allows you to declaratively specify how
 to extract elements from a JSON document.
 .
 This package contains the module for Python 2.

Package: python3-jmespath
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: JSON Matching Expressions (Python 3)
 JMESPath is python library which allows you to declaratively specify how
 to extract elements from a JSON document.
 .
 This package contains the module for Python 3.
