=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_DESTDIR_python2=debian/python-jmespath/
export PYBUILD_DESTDIR_python3=debian/python3-jmespath/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	rm -f $(CURDIR)/debian/python-jmespath/usr/bin/jp
	rm -f $(CURDIR)/debian/python3-jmespath/usr/bin/jp
