=== debian/watch ===
version=3
http://pypi.python.org/packages/source/j/jmespath/jmespath-(.*).tar.gz
