## python-jmespath 0.4.1

=== debian/changelog ===
python-jmespath (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Mon, 23 Jun 2014 00:35:03 +0900
