=== debian/control ===
--- 
+++ 
@@ -8,10 +8,12 @@
 	, python-setuptools
 	, python3-all
 	, python3-setuptools
-Standards-Version: 3.9.5
+	, python-nose
+	, python3-nose
+Standards-Version: 3.9.6
 Homepage: https://github.com/boto/jmespath
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/python-jmespath/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/python-jmespath/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-jmespath.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jmespath.git
 
 Package: python-jmespath
 Architecture: all
