## python-jmespath 0.9.1

=== debian/changelog ===
python-jmespath (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * Bump debian policy to 3.9.8

 -- TANIGUCHI Takaki <takaki@debian.org>  Thu, 02 Feb 2017 20:13:20 +0900
