=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 	, python3-setuptools
 	, python-nose
 	, python3-nose
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/boto/jmespath
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-jmespath.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jmespath.git
