## python-jmespath 0.9.3

=== debian/changelog ===
python-jmespath (0.9.3-1ubuntu1) bionic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/tests: Add basic autopkgtests to test module imports.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Feb 2018 15:22:36 -0500

python-jmespath (0.9.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ TANIGUCHI Takaki ]
  * New upstream version 0.9.3
  * Bump Standards-Version to 4.0.0 (without changes)
  * debian/compat: Bump to 10

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 30 Jun 2017 14:35:15 +0900
