=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: python-jmespath
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 	, python-all
 	, python-setuptools
 	, python3-all
 	, python3-setuptools
 	, python-nose
 	, python3-nose
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/boto/jmespath
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-jmespath.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-jmespath.git
+Vcs-Git: git://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-jmespath
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-jmespath
 
 Package: python-jmespath
 Architecture: all
