=== debian/watch ===
version=3
http://pypi.debian.net/jmespath/jmespath-(.*).tar.gz
