## python-jmespath 0.9.4

=== debian/changelog ===
python-jmespath (0.9.4-2ubuntu1) focal; urgency=medium

  * d/p/0001-satisfy-python38-syntaxwarning.patch:
    - Python 3.8 raises a syntax warning when using
      is to compare integers or string literals.
      (LP: #1877792)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Fri, 08 Oct 2021 08:56:43 -0400

python-jmespath (0.9.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937851

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Oct 2019 20:53:02 -0400

python-jmespath (0.9.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * d/control: Enable autopkgtest-pkg-python testsuite (Closes: #890511)
  * Convert git repository from git-dpm to gbp layout

  [ Piotr Ożarowski ]
  * Add dh-python to Build-Depends

  [ TANIGUCHI Takaki ]
  * New upstream version 0.9.4
  * Bump Stanrads-Version to 4.3.0
  * debian/compat: 12

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 27 Feb 2019 16:59:21 +0900
