=== debian/watch ===
version=3
https://pypi.debian.net/jmespath/jmespath-(.*).tar.gz
