## python-jmespath 0.10.0

=== debian/changelog ===
python-jmespath (0.10.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Paul Wise <pabs@debian.org>  Fri, 15 Jan 2021 12:39:35 +0800

python-jmespath (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 30 May 2020 14:04:59 +0900

python-jmespath (0.9.5-1) unstable; urgency=medium

  [ TANIGUCHI Takaki ]
  * add CI config
  * New upstream version 0.9.5
    - Fix SyntaxWarning (Closes: #953534)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 01 Apr 2020 16:35:10 +0900
