## python-jmespath 1.0.1

=== debian/changelog ===
python-jmespath (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1.
  * Upstream switches test runnert to pytest.
  * Bump Standards-Version to 4.6.1.

 -- TANIGUCHI Takaki <takaki@debian.org>  Sat, 16 Jul 2022 22:49:57 +0900

python-jmespath (1.0.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ TANIGUCHI Takaki ]
  * New upstream version 1.0.0
  * Bump Standards-Version to 4.6.0

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 01 Apr 2022 22:06:24 +0900
