=== debian/control ===
Source: python-jmespath
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper-compat (= 13)
        , dh-python
	, python3-all
	, python3-setuptools
	, python3-pytest
Standards-Version: 4.6.1
Homepage: https://github.com/boto/jmespath
Vcs-Git: https://salsa.debian.org/python-team/packages/python-jmespath.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-jmespath
Testsuite: autopkgtest-pkg-python

Package: python3-jmespath
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: JSON Matching Expressions (Python 3)
 JMESPath is python library which allows you to declaratively specify how
 to extract elements from a JSON document.
 .
 This package contains the module for Python 3.
